<!ENTITY torbutton.context_menu.new_identity "নতুন পরিচয়">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "New identity">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "এই সাইটের জন্য নতুন টর সার্কিট">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "New Tor circuit for this site">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "টর নেটওয়ার্ক সেটিংস ...">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "টর ব্রাউজার আপডেটের জন্য চেক করুন ...">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "কুকি প্রোটেকশন ...">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Torbutton আরম্ভ করার জন্য ক্লিক করুন">
<!ENTITY torbutton.prefs.security_settings "টর ব্রাউজার নিরাপত্তা সেটিংস">
<!ENTITY torbutton.cookiedialog.title "কুকি প্রোটেকশনগুলি পরিচালনা করুন">
<!ENTITY torbutton.cookiedialog.lockCol "রক্ষিত">
<!ENTITY torbutton.cookiedialog.domainCol "নিমন্ত্রণকর্তা">
<!ENTITY torbutton.cookiedialog.nameCol "নাম">
<!ENTITY torbutton.cookiedialog.pathCol "Path">
<!ENTITY torbutton.cookiedialog.protectCookie "কুকি রক্ষা করুন">
<!ENTITY torbutton.cookiedialog.removeCookie "কুকি সরান">
<!ENTITY torbutton.cookiedialog.unprotectCookie "অরক্ষিত কুকি">
<!ENTITY torbutton.cookiedialog.removeAllBut "সমস্ত কিন্তু সুরক্ষিত সরান">
<!ENTITY torbutton.cookiedialog.saveAllCookies "নতুন কুকি সংরক্ষণ করুন">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "নতুন কুকি রক্ষা করবেন না">
<!ENTITY torbutton.prefs.sec_caption "নিরাপত্তার মাত্রা">
<!ENTITY torbutton.prefs.sec_caption_tooltip "সিকিউরিটি স্লাইডার আপনাকে নির্দিষ্ট ব্রাউজারের বৈশিষ্ট্যগুলি অক্ষম করতে দেয় যা আপনার ব্রাউজারকে হ্যাকিংয়ের প্রচেষ্টাগুলিকে আরও দুর্বল করে তুলতে পারে।">
<!ENTITY torbutton.prefs.sec_standard_label "মান">
<!ENTITY torbutton.prefs.sec_standard_description "Tor ব্রাউজার এবং ওয়েবসাইটের সকল বৈশিষ্ট্য চালু আছে।
">
<!ENTITY torbutton.prefs.sec_safer_label "নিরাপদ">
<!ENTITY torbutton.prefs.sec_safer_description "ওয়েবসাইটের বৈশিষ্ট্যগুলি প্রায়ই বিপজ্জনক করে, যা কিছু সাইটগুলি কার্যকারিতা হারাতে বাধা দেয়।">
<!ENTITY torbutton.prefs.sec_safer_list_label "নিরাপদ সেটিংসে:">
<!ENTITY torbutton.prefs.sec_safest_label "নিরাপদ">
<!ENTITY torbutton.prefs.sec_safest_description "শুধুমাত্র স্থায়ী সাইট এবং মৌলিক পরিষেবাগুলির জন্য প্রয়োজনীয় ওয়েবসাইট বৈশিষ্ট্যগুলি মঞ্জুরি দেয় এই পরিবর্তনগুলি ইমেজ, মিডিয়া এবং স্ক্রিপ্টগুলি প্রভাবিত করে।">
<!ENTITY torbutton.prefs.sec_safest_list_label "নিরাপদ সেটিং এ:">
<!ENTITY torbutton.prefs.sec_learn_more_label "আরও জানুন">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "Non-HTTPS সাইটগুলিতে জাভাস্ক্রিপ্ট অক্ষম করা আছে।">
<!ENTITY torbutton.prefs.sec_js_disabled "জাভাস্ক্রিপ্ট সব সাইটে ডিফল্ট দ্বারা নিষ্ক্রিয় করা হয়।">
<!ENTITY torbutton.prefs.sec_limit_typography "কিছু ফন্ট এবং গণিত চিহ্ন অক্ষম আছে।">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "কিছু ফন্ট, আইকন, গণিত প্রতীক এবং ছবি অক্ষম রয়েছে।">
<!ENTITY torbutton.prefs.sec_click_to_play_media "অডিও ও ভিডিও (এইচটিএমএল৫ মিডিয়া) এবং ওয়েবজিএলসমুহ ক্লিক করে সচল করুন">
<!ENTITY torbutton.prefs.sec_custom_warning "পছন্দসই">
<!ENTITY torbutton.prefs.sec_overview "আপনার নিরাপত্তা এবং গোপনীয়তা আক্রমণ করতে ব্যবহার করা যেতে পারে এমন কিছু ওয়েব বৈশিষ্ট্য অক্ষম করুন।">
<!ENTITY torbutton.prefs.sec_standard_tooltip "নিরাপত্তা স্তর: স্ট্যান্ডার্ড">
<!ENTITY torbutton.prefs.sec_safer_tooltip "নিরাপত্তা স্তর: নিরাপদ">
<!ENTITY torbutton.prefs.sec_safest_tooltip "নিরাপত্তা স্তর: সবচে’ নিরাপদ">
<!ENTITY torbutton.prefs.sec_custom_summary "আপনার কাস্টম ব্রাউজারের পছন্দগুলির কারণে অস্বাভাবিক নিরাপত্তা সেটিংস দেখা দিয়েছে নিরাপত্তা এবং গোপনীয়তার কারণে, আমরা আপনাকে ডিফল্ট নিরাপত্তা স্তরগুলির একটি চয়ন করার সুপারিশ করি।">
<!ENTITY torbutton.prefs.sec_restore_defaults "স্বয়ংক্রিয় সেটিংসগুলি পুনঃস্থাপন করুন">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "উন্নত নিরাপত্তা সেটিংস ...">
<!ENTITY torbutton.prefs.sec_change "Change…">
<!ENTITY torbutton.circuit_display.title "টর সার্কিট">
<!ENTITY torbutton.circuit_display.new_circuit "এই সাইটের জন্য নতুন সার্কিট">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "onion সার্ভিস ক্লায়েন্টের অথেনটিকেশন প্রম্পটটি খুলুন">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "এই চাবি বা কি-টিকে মনে রাখুন">
